<?php

namespace App\Middlewares;

class Middleware {
    public function handleBadAgents() {
        // Cargar la lista de agentes maliciosos desde badAgents.php
        $badAgents = require_once __DIR__ . '/badAgents.php';

        // Obtener el User Agent del visitante
        $userAgent = $_SERVER['HTTP_USER_AGENT'] ?? 'Unknown';

        // Verificar si el User Agent está en la lista de agentes maliciosos
        foreach ($badAgents as $badAgent) {
            if (stripos($userAgent, $badAgent) !== false) {
                // Bloquear el acceso si el agente es malicioso
                http_response_code(403); // Código HTTP 403: Prohibido
                echo "<h1>403 Forbidden</h1>";
                echo "<p>Tu acceso ha sido bloqueado.</p>";
                exit();
            }
        }
    }
}
 
