<?PHP
date_default_timezone_set('America/Costa_Rica');
$fecha = date("D M j G:i:s T Y");
$r=date("U");
?>
<!DOCTYPE html>
<html lang="es">
<head>        
    <title><?= htmlspecialchars($title, ENT_QUOTES, 'UTF-8') ?></title>
    <meta charset="UTF-8">    
    <meta http-equiv="Content-Security-Policy" content="
    script-src 'self' 'in-line' 'nonce-abc123' https://unpkg.com;     
    font-src 'self' https://use.fontawesome.com https://cdn.jsdelivr.net; 
    style-src 'self' 'unsafe-inline' https://use.fontawesome.com https://cdn.jsdelivr.net https://unpkg.com;">
    <meta http-equiv="Permissions-Policy" content="geolocation=(), microphone=()">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Description" content="Instituto de Investigaciones en Ingeniería, Universidad de Costa Rica" />
    <meta name="Robots" content="index" />    
    <meta name="Expires" content="<?PHP echo date("D M j G:i:s T Y",strtotime($fecha."+ 1 days"));?>" />
    <meta name="Last-Modified" content="<?PHP echo date("D M j G:i:s T Y",strtotime($fecha."- 1 days"));?>" />
    <meta name="Cache-Control" content="no-cache, must-revalidate" />
    <meta name="Pragma" content="no-cache" />	
    <meta name="country" content="Costa Rica" />
    <meta name="copyright" content="Universidad de Costa Rica, Instituto de Investigaciones en Ingenier&iacute;a, Laboratorio de Ingenier&iacute;a S&iacute;smica " />
    
    <style>
	/* Set the height of the map to fill the remaining viewport height */
	html, body {
		
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#map {
		width: 100%;
		height: calc(100vh - 50px); /* Example: Adjust height as needed */
		}
		
	.carousel img {
		max-width: 400px;
		height: auto; /* Mantiene las proporciones */
		max-height: 400px; /* Ajusta la altura máxima */
	}


	</style>

	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.3/dist/leaflet.css" />    
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">   
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="assets/css/layout.css">
    
</head>
<body>
    
    <div class="container-fluid">
        <header class="row">     
			<div class="col-lg-1"></div>  
            <div class="col-12 col-lg-10">           
            <img src="assets/img/firma_horizontal_continua_blanco.svg">
            </div>   
            <div class="col-lg-1"></div>  
        </header>
        
        <nav class="row">            
            <div class="col-lg-1"></div>  
            <div class="col-12 col-lg-10" >           
            <nav class="navbar navbar-expand-lg" style="background-color:#FFF;">
                <div class="container-fluid" >                    
                    <a class="navbar-brand" href="https://inii.ucr.ac.cr"><img src="assets/img/INII.png"></a>
                    <a class="navbar-brand" href="https://lis.ucr.ac.cr"><img src="assets/img/LIS.png"></a> 
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                        <!--<li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">menu</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="/#">menu</a>                        
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="/#">menu</a>                        
                        </li>   
                        <li class="nav-item">
                        <a class="nav-link" href="/#">menu</a>
                        </li>-->
                        
                        <!--<li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Enlaces de interes
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="nav-link disabled" href="/?id=Amenaza">Amenaza</a></li>
                            <li><a class="dropdown-item" href="/?id=Riesgo">Riesgo</a></li>
                            <li><a class="dropdown-item disabled" href="/?id=Repositorio">Repositorio</a></li>
                        </ul>
                        </li>-->
                    </ul>
                    </div>
                </div>
            </nav>
            </div>   
            <div class="col-lg-1"></div>  
        </nav>
        
        <section class="row">
			
			<div class="col-lg-1" style="padding-top:5px;"></div>  
            <div class="col-12 col-lg-10" style="margin-top:10px;background-color:#FFF;min-height:600px;padding-bottom:10px;margin-bottom:40px;">            
            <?= $content; ?>
            </div>   
            <div class="col-lg-1" style="padding-top:5px;"></div>
                       
            <div class="col-lg-1"></div>  
            <div class="col-12 col-lg-10">
            <div class="row" style="border-top: 1px solid red;">            
				<div class="col-12 col-lg-3" style="padding-top:5px;font-size:11px;">			
				<p>INFORMACIÓN DE CONTACTO</p>
				<p><b>Instituto de Investigaciones en Ingeniería</b></p>
				<p>Ciudad de la Investigación, Universidad de Costa Rica<br/>San Pedro, San José, Costa Rica</br>11501-2060 UCR</p>
				<p>Teléfono: (506) 2511-6641</br>Correo electrónico: <a href="mailto: inii@ucr.ac.cr">inii@ucr.ac.cr</a></p>
				<p>
				<div class="d-flex align-items-center">                
                    <a href="https://www.facebook.com/InvestigacionesIngenieriaUCR" class="me-2"><i class="bi bi-facebook" style="font-size: 2rem;"></i></a>
                    <a href="https://www.instagram.com/inii_ucr"><i class="bi bi-instagram" style="font-size: 2rem;"></i></a>
                    <a href="https://www.youtube.com/@inii-ucr" class="ms-2 me-2"><i class="bi bi-youtube" style="font-size: 2rem;"></i></a>                    
                </div>

				</p>
				</div>
				<div class="col-12 col-lg-3" style="padding-top:5px;font-size:11px;">
				<p>ENLACES DE INTERES</p>
				<p><a href="https://ucr.ac.cr">Universidad de Costa Rica</a></p>
				<p><a href="https://rectoria.ucr.ac.cr">Rectoria</a></p>
				<p><a href="https://www.sep.ucr.ac.cr/">Sistama de estudios de Posgrados</a></p>
				<p><a href="https://fing.ucr.ac.cr/">Facultad de Ingeniería</a></p>
				
				</div>
				<div class="col-12 col-lg-3" style="padding-top:5px;">
				
				</div>
				<div class="col-12 col-lg-3" style="padding-top:5px;">
				
				</div>
			</div>			
            <div class="col-lg-1"></div>            
            
        </section>        
       
        <footer class="row">            
            <div class="col-lg-1"></div>  
            <div class="col-12 col-lg-10">           
            
            </div>   
            <div class="col-lg-1"></div> 
        </footer>
        
    </div>
        
    <script  src="assets/js/bootstrap.bundle.min.js"></script>
   
</body>
</html>

