<?php
ob_start(); // Iniciar el buffer de salida
?>
<div class="row g-0">

    <div style="margin:5px;">
        <a href="/?id=Inicio" class="link-primary">Inicio</a>| Página principal
    </div>
    
    <div class="col-sm-8 col-12 p-4 text-justify">
        <p class="h1">Monitoreo Acelerográfico Secundario (MAS- LIS)</p>
        
        <p>El Monitoreo Acelerográfico Secundario del Laboratorio de Ingeniería Sísmica (MASLIS) tiene como principal objetivo notificar que un evento sísmico ha sido detectado y se encuentran en desarrollo. Según sea el número de estaciones que se encuentre en línea, el sistema puede detectar la ocurrencia de un evento importante en pocos segundos, antes que la magnitud y localización del epicentro sean calculados.</p>
        <p>Si la intensidad sísmica alcanza un valor predeterminado, el MASLIS se activa. Este envía varias notificacines a las redes sociales “X” y “Telegram” en forma de mapas que muestran los sitios donde el movimiento ha sido más importante.</p>
        
        <p>Para recibir estos avisos, la persona interesada simplemente debe unirse a los canales correspondientes de “X” o “Telegram”.</p>
        
        <p><a href="https://t.me/maslisucr" class="btn btn-outline-primary" role="button" aria-disabled="true" style="width: 49%;">Telegram</a> <a href="https://twitter.com/MASLISUCR" class="btn btn-outline-dark" role="button" aria-disabled="true" style="width: 49%;">X (Antes Twitter)</a>
      
    </div>

    <div class="col-sm-4 col-12 p-4 text-justify">
			<img src="assets/img/mas.png" class="img-fluid">
	</div>

	<hr><hr>
	
	<div class="col-sm-12 p-4 text-justify">
	<p class="h1">Preguntas frecuentes</p>
			
	<div class="row row-cols-1 row-cols-sm-2 row-cols-md-4 g-4">
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">Explicación del sistema</h5>
				<p class="card-text">Conoce más sobre el sistema y su funcionamiento.</p>
				<a href="http://www.lis.ucr.ac.cr/2181" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Es el MAS-LIS un sistema de alerta temprana?</h5>
				<p class="card-text">Descubre si MAS-LIS actúa como sistema de alerta.</p>
				<a href="http://www.lis.ucr.ac.cr/2291" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Cuánto demora en detectar un sismo?</h5>
				<p class="card-text">Detalles sobre el tiempo de respuesta del sistema.</p>
				<a href="http://www.lis.ucr.ac.cr/2298" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Envía el MAS-LIS algún tipo de notificación?</h5>
				<p class="card-text">Aprende sobre los tipos de notificaciones del sistema.</p>
				<a href="http://www.lis.ucr.ac.cr/2299" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿En qué situación el MAS-LIS no funcionaría?</h5>
				<p class="card-text">Explora las limitaciones del sistema MAS-LIS.</p>
				<a href="http://www.lis.ucr.ac.cr/2292" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Cuántos equipos están conectados al MAS-LIS?</h5>
				<p class="card-text">Consulta cuántos dispositivos forman parte del sistema.</p>
				<a href="http://www.lis.ucr.ac.cr/2295" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Por qué el MASLIS envía 5 notificaciones y no sólo una?</h5>
				<p class="card-text">Razones detrás del sistema de notificaciones múltiple.</p>
				<a href="http://www.lis.ucr.ac.cr/3084" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Cómo se interpretan los mapas del MAS-LIS?</h5>
				<p class="card-text">Guía para entender los mapas generados por el sistema.</p>
				<a href="http://www.lis.ucr.ac.cr/2623" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		<div class="col">
			<div class="card">
			<div class="card-body">
				<h5 class="card-title">¿Cómo se calcula la magnitud en el MASLIS?</h5>
				<p class="card-text">Conoce el método de cálculo de magnitudes en el sistema.</p>
				<a href="https://www.lis.ucr.ac.cr/3414" class="btn btn-primary" target="_blank">Ver más</a>
			</div>
			</div>
		</div>
		</div>
	</div>
</div>



<?php
$content = ob_get_clean(); // Capturar el contenido generado
$title = "Inicio"; // Título dinámico de la página

// Incluir el template principal
require_once __DIR__ . '/../Templates/TemplateUno.php';


